@font-face {
	font-family: 'custom-icons';
	src:url('../fonts/custom-icons/custom-icons.eot?u30fa2');
	src:url('../fonts/custom-icons/custom-icons.eot?u30fa2#iefix') format('embedded-opentype'),
		url('../fonts/custom-icons/custom-icons.ttf?u30fa2') format('truetype'),
		url('../fonts/custom-icons/custom-icons.woff?u30fa2') format('woff'),
		url('../fonts/custom-icons/custom-icons.svg?u30fa2#custom-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_custom {
	font-family: 'custom-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-photo:before {
	content: "\e900";
}
.icon-tv_video:before {
	content: "\e901";
}
.icon-mobile:before {
	content: "\e902";
}
.icon-home_appliances:before {
	content: "\e903";
}
.icon-computer:before {
	content: "\e904";
}
.icon-audio:before {
	content: "\e905";
}

